DeveloperSide.NET Forums
July 19, 2019, 02:27:00 PM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Search Login Register  
Pages: [1]
  Print  
Author Topic: PHPmotion and phpshield on Devside WAMP  (Read 20930 times)
0 Members and 1 Guest are viewing this topic.
rp_024
Customer, Basic Support
Jr. Member
*****
Posts: 92


View Profile
« on: November 29, 2008, 02:00:39 PM »

Hi Admin,

I haven't been around in a long long long time, but I'm still running trusty v0.999 devside wamp. Never any need to change or upgrade because it always runs like a charm.

I've successfully installed and have been running phpbb2, zina, and coppermine over the past several years.

Today I have interest in installing phpmotion. The problem is, this script uses phpshield. The instructions they supply from phpshield to install the loaders are very vague.

I've installed the loader in the c:\www\php5\ext directory as it says to. I've configured the php.ini files in both the www directory and c:\windows directory to match the specific changes it says to make.

I still can't get phpshield installed. Can you help direct if you know?

Thank you

Ross
Logged
admin
Administrator
Master of All Subjects
*****
Posts: 3272


View Profile WWW Email
« Reply #1 on: November 29, 2008, 02:19:03 PM »

I've taken a look at their user guide, under support. Part 3 talks about installing the loader. It does not seem very straight forward. Some of it might be in error. I think automatic loading is only for php as a cgi, not as a module.

« Last Edit: November 29, 2008, 02:27:08 PM by admin » Logged

DeveloperSide.NET
Advanced PHP and MySQL Solutions for your Web Design and Development needs with Web.Developer Server Suite.
rp_024
Customer, Basic Support
Jr. Member
*****
Posts: 92


View Profile
« Reply #2 on: November 29, 2008, 03:50:57 PM »

That's what I figured, I think they do this on purpose so that people will buy their install service. Do you have any ideas how to make the phpshield work?
Logged
admin
Administrator
Master of All Subjects
*****
Posts: 3272


View Profile WWW Email
« Reply #3 on: November 29, 2008, 04:25:25 PM »

Match up the version of your PHP with the loader.

Copy the phpshield.xx.win file into php's ext\ folder.

Edit php.ini, add line: extension=phpshield.xx.win

Save file. Restart Apache.

Run phpinfo() and see if the module is loaded.
Logged

DeveloperSide.NET
Advanced PHP and MySQL Solutions for your Web Design and Development needs with Web.Developer Server Suite.
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.9 | SMF © 2006-2009, Simple Machines LLC Valid XHTML 1.0! Valid CSS!